DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPCIO...]

OPTIONS

-h, --help
    Montri helpajn opciojn

--help-all
    Montri ĉiujn helpan opciojn

--help-gtk
    Montri agordojn de GTK+

--version
    Montri version

--display=EKRANO
    X-ekrano uzota

SEE ALSO
deja-dup(1)